<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Legal</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20080122;13345000">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20080122;13345000">
</HEAD>
<BODY LANG="fr-FR" BGCOLOR="#ffffff" DIR="LTR">
<H1><FONT FACE="Nimbus Sans L"><FONT SIZE=5>Legal</FONT></FONT></H1>
<P>Copyright INRIA 2008</P>
<P>License: Eclipse Public License</P>
<P>Authors:	Vincent Mah&eacute; &lt;<A HREF="mailto:vmahe@irisa.fr">vmahe@irisa.fr</A>&gt;</P>
</BODY>
</HTML>